Samba Username Map Script Command Injection Exploit Update

The MS-RPC functionality in smbd in Samba 3.0.0 through 3.0.25rc3 allows remote attackers to execute arbitrary commands via shell metacharacters involving the SamrChangePassword function, when the "username map script" smb.conf option is enabled. This update adds Solaris support.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-2447
Product Version: 
12.3
Released Date: 
Wednesday, June 6, 2012 - 00:00